@charset "utf-8";

/*-------------------------------------*/
/* カスタム定義 */
/*-------------------------------------*/
#allbody{
	width:960px;
	margin: 0 auto;
}

#menu{
	margin: 0 auto;
	text-align: right;
	padding-top: 1px;
	width:100%;
}

#logo{
	margin: 0 auto;
	padding-top: 10px;
	text-align: left;
	width: 960px;
}

h1.logo_service{
	width:740px;
	font-size: 38px;
	float: left;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}


h1 {
  position: relative;
  color: #fff;
  background: #1d8ade; /* Old browsers */
  font-size: 20px;
  line-height: 1;
  margin: 30px -40px 10px -40px;
  padding: 15px 5px 10px 40px;
  box-shadow:inset 0 0 50px rgba(0,0,0, 0.1), 0 2px 3px rgba(0, 0, 0, 0.3);
}
h1:after {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top: 5px solid #666;
}
h1:after {
  left: 0;
  border-right: 5px solid #666;
}

h1{
	width:390px;
	font-size: 46px;
	float: left;
	font-family: 'Clicker Script', cursiv;
}



div#title{
	background: url(../img/mainimg.jpg) no-repeat top center #F3FAF8;
	width: 100%;
	margin-top:100px;
	min-height: 468px;
	height: auto !important;
	height: 468px;
}

.W-obi{
	background:top center #FFFFFF;	
	width: 100%;
	height: 6px;
}


#mainImgBox{
	width: 100%;
	margin: 0 auto;
	padding-top: 100px;
	text-align: left;
	width: 960px;
}

#mainImgBox strong{
	text-align: left;
	font-weight: bold;
	font-size: 17px;
	display: block;
	margin-bottom: 10px;
}
#mainImgBox span{
	width: 350px;
	font-size: 14px;
	display: block;
	line-height: 1.7;
}


#QABox{
	margin: 0 auto;
	padding-top: 10px;
	text-align: left;
	width: 960px;
}

#QABox strong{
	text-align: left;
	font-weight: bold;
	font-size: 17px;
	display: block;
	margin-bottom: 10px;
}

#QAleft{
	width:450px;
	float:left;
	font-size: 14px;
	line-height: 1.7;
	padding-right:20px;	
}

#QAright{
	width: 450px;
	float:left;
	font-size: 14px;
	line-height: 1.7;
}

#clear{clear:both;}

#border-bottom{
	width:98%;
	border-width: 1px;
	border-color: #747474;
	border-bottom-style:dashed;
}

#footer{
	font-size: 12px;
	color:#A1A6A9;
	background: #DDE1E4;
	margin-top: 2px;
	text-align: center;
}

ul#gNavi{
	display: block;
	margin: 0px 250px 0px auto;
	padding: 7px 0 0 0;
	float: right;
}

ul#gNavi li{
	display: block;
	float: left;
	margin-left: 30px;
}

ul#gNavi li a{
	font-size: 13px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

ul#gNavi li a:hover{
	text-decoration: underline;
}

ul#gNavi li.firstItem{
	margin-left: 0;
}
.clearfix {
display:block;
}


div#map{
	background: url(../img/office2.jpg) no-repeat top center #F3FAF8;
	width: 100%;
	margin-top:100px;
	min-height: 468px;
	height: auto !important;
	height: 468px;
}

div#svr{
	width: 100%;
	margin-top:100px;
	min-height: 468px;
	height: auto !important;
	height: 468px;
}